---
title: Gao_RL
tableColumns:
    article:
      doi: 10.1126/science.aba0372
      abstract: |
        Bacteria and archaea are frequently attacked by viruses and other mobile genetic elements and rely on dedicated antiviral defense systems, such as restriction endonucleases and CRISPR, to survive. The enormous diversity of viruses suggests that more types of defense systems exist than are currently known. By systematic defense gene prediction and heterologous reconstitution, here we discover 29 widespread antiviral gene cassettes, collectively present in 32% of all sequenced bacterial and archaeal genomes, that mediate protection against specific bacteriophages. These systems incorporate enzymatic activities not previously implicated in antiviral defense, including RNA editing and retron satellite DNA synthesis. In addition, we computationally predict a diverse set of other putative defense genes that remain to be characterized. These results highlight an immense array of molecular functions that microbes use against viruses.
    Sensor: Unknown
    Activator: Unknown
    Effector: Unknown
    PFAM: PF00176, PF00271, PF04465, PF04851, PF06634, PF12635, PF13091, PF13287, PF13290
---

# Gao_RL
## Example of genomic structure

The Gao_RL system is composed of 4 proteins: RL_D, RL_C, RL_B and, RL_A.

Here is an example found in the RefSeq database: 

![gao_rl](/gao_rl/Gao_RL.svg){max-width=750px}

Gao_RL system in the genome of *Morganella morganii* (GCF_020790175.1) is composed of 4 proteins: RL_D (WP_064483389.1), RL_C (WP_064483388.1), RL_B (WP_064483387.1)and, RL_A (WP_064483386.1).

## Distribution of the system among prokaryotes

The Gao_RL system is present in a total of 77 different species.

Among the 22k complete genomes of RefSeq, this system is present in 133 genomes (0.6 %).

![gao_rl](/gao_rl/Distribution_Gao_RL.svg){max-width=750px}

*Proportion of genome encoding the Gao_RL system for the 14 phyla with more than 50 genomes in the RefSeq database.* 

## Structure

### Gao_RL

::molstar-pdbe-plugin
---
height: 700
dataUrl: /gao_rl/Gao_RL,Gao_RL__RL_A,0,V-plddts_87.81206.pdb
---
::

::molstar-pdbe-plugin
---
height: 700
dataUrl: /gao_rl/Gao_RL,Gao_RL__RL_B,0,V-plddts_87.72993.pdb
---
::

::molstar-pdbe-plugin
---
height: 700
dataUrl: /gao_rl/Gao_RL,Gao_RL__RL_C,0,V-plddts_90.086.pdb
---
::

::molstar-pdbe-plugin
---
height: 700
dataUrl: /gao_rl/Gao_RL,Gao_RL__RL_D,0,V-plddts_85.47115.pdb
---
::

## Experimental validation

Gao_RL systems were experimentally validated using:

A system from *Escherichia coli* in *Escherichia coli* has an anti-phage effect against P1, Lambda, M13 (Gao et al., 2020)

## Relevant abstracts

::article-doi-list
---
items:
    - doi: 10.1126/science.aba0372

---
::

