---
title: PD-T7-4
tableColumns:
    article:
      doi: 10.1038/s41564-022-01219-4
      abstract: |
        The ancient, ongoing coevolutionary battle between bacteria and their viruses, bacteriophages, has given rise to sophisticated immune systems including restriction-modification and CRISPR-Cas. Many additional anti-phage systems have been identified using computational approaches based on genomic co-location within defence islands, but these screens may not be exhaustive. Here we developed an experimental selection scheme agnostic to genomic context to identify defence systems in 71 diverse E. coli strains. Our results unveil 21 conserved defence systems, none of which were previously detected as enriched in defence islands. Additionally, our work indicates that intact prophages and mobile genetic elements are primary reservoirs and distributors of defence systems in E. coli, with defence systems typically carried in specific locations or hotspots. These hotspots encode dozens of additional uncharacterized defence system candidates. Our findings reveal an extended landscape of antiviral immunity in E. coli and provide an approach for mapping defence systems in other species.
    Sensor: Unknown
    Activator: Unknown
    Effector: Unknown
    PFAM: PF13643
---

# PD-T7-4
## Example of genomic structure

The PD-T7-4 system is composed of one protein: PD-T7-4.

Here is an example found in the RefSeq database: 

![pd-t7-4](/pd-t7-4/PD-T7-4.svg){max-width=750px}

PD-T7-4 system in the genome of *Parashewanella tropica* (GCF_004358445.1) is composed of 1 protein: PD-T7-4 (WP_133406898.1).

## Distribution of the system among prokaryotes

The PD-T7-4 system is present in a total of 204 different species.

Among the 22k complete genomes of RefSeq, this system is present in 501 genomes (2.2 %).

![pd-t7-4](/pd-t7-4/Distribution_PD-T7-4.svg){max-width=750px}

*Proportion of genome encoding the PD-T7-4 system for the 14 phyla with more than 50 genomes in the RefSeq database.* 

## Structure

### PD-T7-4

::molstar-pdbe-plugin
---
height: 700
dataUrl: /pd-t7-4/PD-T7-4__PD-T7-4-plddts_93.28251.pdb
---
::

## Experimental validation

PD-T7-4 systems were experimentally validated using:

A system from *Escherichia coli* in *Escherichia coli* has an anti-phage effect against SECphi18, SECphi27, T3, T7 (Vassallo et al., 2022)

## Relevant abstracts

::article-doi-list
---
items:
    - doi: 10.1038/s41564-022-01219-4

---
::

